#page.backend #main {
    width: 100%;
    max-width: var(--wide_content_width);
    margin: 0 auto;
    padding: 3.125rem 1.5rem;
}
#page.parent a.button.ee_button,
#page.parent input.form-submit,
#page.parent form input.form-submit {
    padding: 1em 2.3em;
    font-size: 1.125rem;
    cursor: pointer;
}
#page.parent #ee_sepa #buttons input.form-submit,
#page.parent #ee_sepa #buttons form.outline input.form-submit {
    padding: 0.1em 0.5em;
}
#ee-sepa-table_wrapper {
    margin-top: 1rem;
}
#page.backend .form-actions {
    display: block;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th,
table.dataTable thead tr th,
table.dataTable tfoot tr th,
#page.backend .fieldset__legend,
.ee_parent-details__summary,
table.dataTable thead {
    background-color: var(--primary);
    color: var(--text_on_primary_color)
}
#ee-projectportfolio-table thead tr th {
    color: var(--text_on_primary_color);
    font-size: 0.688rem;
    padding: 0.8em 0 0.8em 0.1em;
    padding-inline-end: 19px;
    hyphenate-character: auto;
    line-height: normal;
}
#page.backend .button:not(.button--danger) {
    color: var(--text_on_primary_color);
    background-color: var(--primary);
    border-radius: var(--border-radius);
    font-weight: normal;
}
#page.backend .button:not(.button--danger):hover {
    color: var(--text_on_primary_color);
    background-color: rgba(var(--primary_rgb), 0.7);
}
.ee_parent-details__summary {
    background-color: var(--primary);
    color: var(--text_on_primary_color)
}

#page.backend #fast-registry-registry fieldset legend,
#pid-fast-registry-step1 #page.backend #fast-registry-login,
#pid-fast-registry-step1 #page.backend #ee_fast_registry_block > #node-title-:first-of-type {
    display: none;
}
#page.backend #fast-registry-registry fieldset {
    border: none;
    padding: 0;
}
#ee_customer_data_block details:not([open]).ee_parent-details {
    box-shadow: none;
}
#node-title-login,
#pid-legal-accept #ee-legal1,
#user-form #ee-legal1,
#pid-fast-registry-step1 #ee-legal1 {
    display: none;
}
#pid-legal-accept #page.backend #main {
    margin: 100px auto;
}
/*module overrides*/
#ee_customer_data_block .ee_parent-details__summary {
    background-color: var(--primary) !important;
    margin-top: 0;
    min-height: unset;
    word-wrap: unset;
    hyphens: unset;
}
#ee_customer_data_block .ee_parent-details__summary span {
    font-size: 1.5rem;
}
#group-customer-class-wrapper .form-item-partnership,
#group-customer-class-wrapper .form-item-offline-customer,
#group-representative-wrapper .ee_parent-details__wrapper .form-type-boolean,
#group-delivery-wrapper .ee_parent-details__wrapper .form-type-boolean {
    display: flex;
    gap: 10px;
}
#group-representative-wrapper .ee_parent-details__wrapper .form-type-boolean label,
#group-delivery-wrapper .ee_parent-details__wrapper .form-type-boolean label {
    min-height: unset;
    font-size: 1.5rem;
}
#ee_customer_data_block .form-select > .chosen-single {
    box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0, 0, 0, .1) !important;
    padding: 0 0 0 8px !important;
    height: 25px !important;
    border: 1px solid var(--color--gray-60) !important;
    white-space: nowrap;
    line-height: var(--sp2) !important;
    min-height: var(--sp2);
    border-radius: var(--border-radius);
    font-size: 1.125rem;
}
#ee_customer_data_block .form-text, #ee_customer_data_block .form-select {
    height: var(--sp2);
    padding: 0 var(--sp);
}
#ee_customer_data_block .form-text:focus-visible,
#ee_customer_data_block .form-select:focus-visible {
    outline: 2px solid var(--primary, darkgray);
}
#page ul.menu.euecolink {
    margin: 0;
    padding: 0;
}
#page.backend .field:not(:last-child) {
    margin-block-end: unset;
}
#ee-profession-wrapper select, #ee-profession-wrapper input {
    margin: 0;
}
#ee_sepa input.form-submit {
    padding: 0.1em 0.5em;
}
#ee_sepa #divBookingdate {
    min-height: var(--sp2);
    padding: 0 var(--sp);
}
#ee_sepa select {
    height: var(--sp2);
}
#ee-insert-block-form details .form-item,
#ee-insert-block-form details .form-wrapper {
    gap: 5px;
}
.psp-wrapper label {
    margin-right: 0;
}
/*reporting overides /modules/ee_reporting/css/ee_reporting.css*/
#reporting_main .fieldset__wrapper {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}
#reporting_right {
    width: 100%;
    max-width: 450px;
}
#reporting_right .form-item {
    display: flex;
    align-items: center;
    gap: 20px;
}
#reporting_right .form-item.form-type-boolean {
    flex-direction: row-reverse;
}
#reporting_right label {
    flex: 1;
    width: auto;
    padding-top: 0;
    padding-inline-start: 0;
}
#reporting_right select,
#ee_reporting_block .form-date {
    width: 100% !important;
    max-width: 250px;
    height: var(--sp3);
}

/*chosen overrides*/
.chosen-container-single .chosen-single div {
    position: absolute;
    top: 0;
    display: block;
    width: unset;
    height: 100%;
    right: var(--sp);
}
/* CUSTOMER PORTFOLIO UMSÄTZE ZUM VERTRAG  BELOW*/
#ee-bookings-table_wrapper .chosen-container-single .chosen-single span {
    overflow: unset;
}
#ee-bookings-table_wrapper .chosen-container-single .chosen-single div {
    right: 2px;
}
/* CUSTOMER PORTFOLIO UMSÄTZE ZUM VERTRAG  ABOVE*/
.chosen-container-single .chosen-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: none !important;
}
.chosen-container-single .chosen-single div b:after {
    font: var(--fa-font-regular);
    content: "\f078";
    color: var(--text_color);
}
.chosen-container-active.chosen-with-drop .chosen-single div b:after {
    content: "\f077";
}
#ee_customer_data_block .form-select.chosen-container {
    padding: 0;
}
/*user edit form backoffice*/
[id^="pid-user-"][id$="-edit"] .backend #user-form {
    max-width: 50%;
    margin-bottom: 4rem;
}
[id^="pid-user-"][id$="-edit"] .backend #user-form input.form-text {
    width: 100%;
}
[id^="pid-user-"][id$="-edit"] .backend #user-form #edit-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
[id^="pid-user-"][id$="-edit"] .backend #user-form #edit-actions .button.button--danger {
    border: none;
    color: red;
    text-decoration: underline;
    font-weight: normal;
}
#area-5 .euecolink a.button {
    height: var(--sp2);
}
#legal-login a,
#user-register-form a,
#investor_edit_wrapper a,
#ee_portfolio_details .portfolio-form-submit,
.itemslider-wrapper .slide a,
#page.parent #main a,
#page.parent #main table a {
    color: var(--link_color, var(--primary));
    text-decoration: none;
}
#investor_edit_wrapper a:hover,
#ee_portfolio_details .portfolio-form-submit:hover,
.itemslider-wrapper .slide a:hover,
#page.parent #main a:hover,
#page.parent #main table a:hover {
    color: rgba(var(--link_color_rgb, var(--primary_rgb)), 0.7);
    text-decoration: underline;
}
#page.parent #main a.button.ee_button {
    background-color: var(--primary);
    color: var(--text_on_primary_color);
    font-weight: normal;
    line-height: 1.2em;
}
#page.parent #main a.button.ee_button:hover {
    background-color: var(--secondary);
    color: var(--text_on_secondary_color);
    text-decoration: none !important;
    transition: all 0.25s ease-in-out;
    font-weight: normal;
    border: none;
}
#page.parent #ee_services_sonstiges_details .ee_button_wrapper {
    align-items: center;
}
form.confirmation #edit-actions input.button.form-submit,
form.confirmation #edit-actions #edit-cancel {
    background-color: var(--primary);
    color: var(--text_on_primary_color);
    border-radius: var(--ee_button_radius);
    font-weight: normal;
    line-height: 1.2em;
    padding: 1em 2.3em;
    font-size: 1.125rem;
    cursor: pointer;
}
#page.backend form.confirmation #edit-actions input.button.form-submit:hover,
#page.backend form.confirmation #edit-actions #edit-cancel:hover {
    background-color: var(--secondary);
    color: var(--text_on_secondary_color);
    text-decoration: none !important;
    transition: all 0.25s ease-in-out;
    font-weight: normal;
}
#page.backend #user-login-form,
#page.backend #backoffice_login_form_wrapper
{
    width: 500px;
    max-width: 100%;
    margin: 100px auto;
}
#page.backend #login_links input.form-submit,
#page.backend #edit-actions input.form-submit
{
    width: 100%;
}
#page.backend #edit-actions .reset_password a,
#page.backend #login_links .reset_password a
{
    color: var(--primary);
    margin-bottom: 20px;
    display: block;
}
#page.backend .do_register a.button {
    padding-block:0;
    margin-inline-end:0;
    line-height: unset;
    height: unset;
    display: block;
    margin-block: unset;
    text-align: center;
    padding: 0.3em 1em;
    font-size: 1rem;
    border-radius: var(--border-radius);
    transition: color 0.5s ease, background-color 0.5s ease;
    text-decoration: none;
    color: var(--text_on_primary_color);
    background-color: var(--primary);
    font-weight: 300;
    border: 1px solid transparent;
    text-decoration: none;
    height: var(--sp3);
    line-height: 2.375;
}
#pid-user-login #page.backend #superfish-main span.anmelden{
    display:none;
}

